<ion-view title="D" id="page20">
  <ion-content padding="true" class="has-header">
    <h1 id="d-heading14" style="color:#000000;text-align:center;">Dd</h1>
    <div>
      <img src="img/U3kwe7zRwm8V69yu9UCW_D.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="e()" id="d-button196" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="c()" id="d-button566" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>